<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Developer Portfolio (1st Capstone Project)</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="custom.css">
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary sticky-top">
	         <a href="#landing" class="navbar-brand d-lg-none">Arman</a>
	         <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav">
	             <span class="navbar-toggler-icon"></span>
	         </button>
	        <div class="collapse navbar-collapse" id="portfolio-nav">
	             <ul class="navbar-nav ml-auto text-center text-md-left">
	                 <li class="nav-item">
	                     <a href="#landing" class="nav-link">Home</a>
	                 </li>
	                 <li class="nav-item">
	                     <a href="#projects" class="nav-link">Project</a>
	                 </li>
	             </ul>
	             <a href="#landing" class="navbar-brand mx-3 d-none d-lg-inline">Arman Villegas</a>
	             <ul class="navbar-nav pl-0 mr-auto text-center text-md-left">
	                 <li class="nav-item">
	                     <a href="#tools" class="nav-link">Tools</a>
	                 </li>
	                 <li class="nav-item">
	                     <a href="#contact" class="nav-link">Contact</a>
	                 </li>
	             </ul>
	        </div>
	</nav>
<div class="container-fluid">
	<div class="row bg-secondary justify-content-center align-items-center py-4 py-lg-5" id="landing">
        <div class="col-10 col-md-3 p-3 py-lg-5">
            <img src="https://cdn.pixabay.com/photo/2019/04/09/18/15/artificial-intelligence-4115193_960_720.jpg" class="rounded-circle border border-dark img-fluid">
        </div>
        <div class="col-md-7 col-lg-5 text-white pl-md-5 py-lg-5">
            <h3 class="my-3 text-center text-md-left">Full-Stack Web Developer</h3>
                <p class="text-justify">
                    I am a person with a great passion for technology development and have the ability to perform tasks and deliver what the client expects most towards the project.
                </p>
        </div>
    </div>



<!-- My Projects Start -->

	<h1 class="mt-5 mb-0 text-center" >My Projects</h1>
	<div class="card-deck my-5 justify-content-center" id="projects" >
		<div class="card col-md-4 px-0">
			<img src="https://image.freepik.com/free-vector/ordering-goods-online-internet-store-online-shopping-niche-e-commerce-website-mother-buying-babies-clothes-footwear-toys-infant-accessories-vector-isolated-concept-metaphor-illustration_335657-2764.jpg" class="card-img-top" alt="...">
			<div class="card-body">
			    <h5 class="card-title">E Commerce</h5>
			    <p class="card-text">
			          E-Commerce, also known as e-Business, or electronic business, is simply the sale and purchase of services and goods over an electronic medium, like the Internet.
			    </p>
			     <p class="card-text"><small class="text-muted">Last updated 1 mins ago</small></p>
			</div>
		</div>
		<div class="card col-md-4 px-0">
			<img src="https://images-platform.99static.com//lMcieabfEEu3XddJMAwHQnMvLAw=/134x0:1465x1331/fit-in/500x500/99designs-contests-attachments/72/72487/attachment_72487640" class="card-img-top" alt="...">
			<div class="card-body">
			    <h5 class="card-title">Online Booking System</h5>
			    <p class="card-text">
			          What is an online booking system?
			          Put simply, an online booking system is a software solution used for reservation management.
			    </p>
			    <p class="card-text"><small class="text-muted">Last updated 1 mins ago</small></p>
			</div>
		</div>
	</div>
</div>
	<div class="bg-secondary">
		<div  class="my-3 d-flex flex-column justify-content-center align-items-center text-white" id="tools">
			<h2 class="text-center text-light mt-3 mb-5">Tools I Used</h2>
			<div class="d-flex flex-wrap justify-content-center mb-4">
				<img class=" m-1 rounded" width="140" src="images/logo-html5.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-css3.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-javascript.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-git.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-sublime-text-3.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-gitlab-ci-cd.png"/>
			</div>
			<div class="d-flex flex-wrap justify-content-center mb-4">
				<img class=" m-1 rounded" width="140" src="images/logo-expressjs.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-react.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-heroku.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-mongodb.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-nodejs.png"/>
				<img class=" m-1 rounded" width="140" src="images/logo-postman.png"/>
			</div>
		</div>
	</div>
	
			
	<div class="container-fluid">
	<h2 class="text-center my-5" id="contact">Contact Us</h>
	<div class="row d-none d-md-flex justify-content-center mx-auto mb-5">
		<div class="col-3 col-md-1">
			<i class="fab fa-facebook"></i>
		</div>
		<div class="col-3 col-md-1">
			<i class="fab fa-linkedin"></i>
		</div>
		<div class="col-3 col-md-1">
			<i class="fab fa-gitlab"></i>
		</div>
		<div class="col-3 col-md-1">
		<i class="fab fa-github"></i>
			    </div>
			</div>
			<div class="row d-md-none justify-content-center  mb-5">
			    <div class="col-3 col-md-1 d-flex justify-content-center">
			        <i class="fab fa-facebook"></i>
			    </div>
			    <div class="col-3 col-md-1 d-flex justify-content-center">
			        <i class="fab fa-linkedin"></i>
			    </div>
			    <div class="col-3 col-md-1 d-flex justify-content-center">
			        <i class="fab fa-gitlab"></i>
			    </div>
			    <div class="col-3 col-md-1 d-flex justify-content-center">
			        <i class="fab fa-github"></i>
			    </div>
			</div>
		<div class="container">
			<div class="row">
			    <div class="col-md-6 my-4">
			        <h4 class="text-center my-4">Visit Us!</h4>
			        <iframe id="gmap_canvas" src="https://maps.google.com/maps?q=centro%20escolar%20university%20manila&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
			    </div>
			    <div class="col-md-6 my-4">
			        <h4 class="text-center my-4">Message Us!</h4>
			        <form>
			            <div class="form-group text-md-left">
			                <label>Full Name</label>
			                <input type="text" class="form-control">
			            </div>
			            <div class="form-group text-md-left">
			                <label>Email Address</label>
			                <input type="email" class="form-control">
			            </div>
			            <div class="form-group text-md-left">
			                <label>Message</label>
			                <textarea class="form-control"></textarea>
			            </div>
			            
			            <div class="modal" id="myModal">
			            	<div class="modal-dialog">
			            		<div class="modal-content">
			            			<div class="modal-header">
			            				<h2 class="modal-title text-success">SUCCESS!</h2>
			            				<button type="button" class="close" data-dismiss="modal"><span>&times;</span></button>
			            			</div>
			            			<div class="modal-body">
			            				<p class="text-success text-center">Messages Successfully Sent...</p>
			            			</div>
			            		</div>
			            	</div>
			            </div>
			        </form>
			        <div class="row">
			            <div class="col">
			              	<button class="btn btn-primary" data-toggle="modal" data-target="#myModal" type="submit">Send</button>
			            </div>
			        </div>
			    </div>
			</div>
		</div>
	</div>

		
		<footer class="footer bg-primary mt-5 p-2">
			<div class="container mt-2 text-white">
				<p class="text-center">Arman Villegas</p>
				<p class="text-center">&copy; All Rights Reserved 2022</p>
			</div>
		</footer>
</div>






	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>